---
group:
  name: sshaoshuai
  description: ''
  projects:
  - name: pointrcnn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pcdet
    description: ''
    mirrorRelease: false
    topic: ''
